[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: pcraster support in GDAL/OGR 1.7.2 release (1.7.2-5_0.el5.elgis.i386) ?



On Fri, 15 Oct 2010 11:27:18 +0200
Mauricio Zambrano <mauricio zambrano jrc ec europa eu> wrote:

> Dear epel-devel-list,
> 
> 
> I'm a new user of RHEL 5, and while working with the gdal library, I
> noticed that the latest stable version of the library, as delivered by
> the 
> 
> 1.7.2-5_0.el5.elgis.i386 package

Thats not an EPEL package. ;) 

> doesn't support the PCRaster format, what seems strange for me because
> in the gdal web page (http://www.gdal.org/formats_list.html) PCRaster
> is mentioned as supported format, and also the older version (1.6.x)
> supported that format.
> 
> 
> Does it represent a bug in the 1.7.2-5_0.el5.elgis.i386 package ?

Likely. Talk to whoever you got it from?

EPEL has: 

gdal.i386                                    1.4.2-4.el5                              epel
gdal-devel.i386                              1.4.2-4.el5                              epel
gdal-perl.i386                               1.4.2-4.el5                              epel
gdal-python.i386                             1.4.2-4.el5                              epel

kevin

Attachment: signature.asc
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]